MD 300K NVT 
&cntrl
  imin = 0, ntx = 5, irest = 1,
  dt = 0.002, nstlim = 25000000, 
  ntb = 1, ntp = 0, 
  ntt = 2, temp0 = 300.0,
  ntc = 2, ntf = 1,
  ioutfm = 1, iwrap = 1,
  ntpr = 1000, ntwx = 10000, ntwv = 0, ntwe = 0,
/
